<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_2076b9d914d3432da04dd693458e0795 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_2076b9d914d3432da04dd693458e0795" ></div>
        
</body>
<script>    
    
            var map_2076b9d914d3432da04dd693458e0795 = L.map(
                "map_2076b9d914d3432da04dd693458e0795",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_57c9527e04354f17a30b07b3724c7e00 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_2076b9d914d3432da04dd693458e0795);
        
    
            var feature_group_59d6b3ceba07468d9d83f7e917dbe85b = L.featureGroup(
                {}
            ).addTo(map_2076b9d914d3432da04dd693458e0795);
        
    
        function geo_json_ba0ed9c5b277433e95277eb3ed364958_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_ba0ed9c5b277433e95277eb3ed364958_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_ba0ed9c5b277433e95277eb3ed364958 = L.geoJson(null, {
                onEachFeature: geo_json_ba0ed9c5b277433e95277eb3ed364958_onEachFeature,
            
                style: geo_json_ba0ed9c5b277433e95277eb3ed364958_styler,
        });

        function geo_json_ba0ed9c5b277433e95277eb3ed364958_add (data) {
            geo_json_ba0ed9c5b277433e95277eb3ed364958
                .addData(data)
                .addTo(feature_group_59d6b3ceba07468d9d83f7e917dbe85b);
        }
            geo_json_ba0ed9c5b277433e95277eb3ed364958_add({"bbox": [-3.707082972349389, 40.34560031111594, -3.692974577494883, 40.36452821709397], "features": [{"bbox": [-3.707082972349389, 40.34560031111594, -3.692974577494883, 40.36452821709397], "geometry": {"coordinates": [[[-3.692974577494883, 40.34584710045063], [-3.693455778863744, 40.34578158925321], [-3.694233033518198, 40.34560031111594], [-3.694280434938359, 40.3457148572799], [-3.694492078054073, 40.34569944229206], [-3.69494305969044, 40.34569174242763], [-3.695482176792496, 40.34572215113911], [-3.696012805424823, 40.34578812250281], [-3.696335384341978, 40.345852443217154], [-3.696622660256186, 40.3459221649346], [-3.696827197376547, 40.34598625821678], [-3.697185034711627, 40.34611723907384], [-3.697577627672384, 40.34628777560618], [-3.697911997092854, 40.34645721166298], [-3.698132768587305, 40.346585836321616], [-3.698360511955616, 40.34673390525399], [-3.698623241937607, 40.346926745103374], [-3.699054766023273, 40.347265611643245], [-3.699611446499949, 40.347704423843254], [-3.70071069357485, 40.34856899923291], [-3.701171784248645, 40.34893191320712], [-3.701595001215718, 40.3492609464271], [-3.702102725153163, 40.349661862607604], [-3.70245309642234, 40.349939739429715], [-3.703152703974204, 40.35048968583115], [-3.704091393687778, 40.35122913952756], [-3.704712079509505, 40.35171755581851], [-3.704906194082569, 40.351870726535495], [-3.705144524010534, 40.35205637558626], [-3.705488502343889, 40.35232858823831], [-3.705758846129877, 40.35254286996852], [-3.70597971854747, 40.352759128741646], [-3.706116473774328, 40.3528880975902], [-3.706210446838822, 40.352981975646664], [-3.706318909192829, 40.35310903589224], [-3.706566371972789, 40.35347616033294], [-3.706653819750755, 40.35362165519971], [-3.706729967639188, 40.35377887687049], [-3.706814060312823, 40.35396725758801], [-3.706905260419576, 40.35421259561095], [-3.706997502689876, 40.354556523177955], [-3.707059239518232, 40.35489648393496], [-3.707078111261755, 40.35514059724238], [-3.707082972349389, 40.355293677792545], [-3.70706278385304, 40.35551876834909], [-3.707022486980107, 40.35585489328621], [-3.706991342904066, 40.35602217609989], [-3.706945439319761, 40.35623647770218], [-3.706893121440672, 40.35648726043223], [-3.706844589561911, 40.35678711976964], [-3.706818230475093, 40.356918751153415], [-3.706763505649525, 40.357251522610916], [-3.706704516174529, 40.3575402113705], [-3.706626869873925, 40.357864798351805], [-3.706568102694055, 40.35812186360328], [-3.706483594834219, 40.358467294463004], [-3.706408007708379, 40.35878062527692], [-3.706331979431128, 40.35910478769539], [-3.70626900051917, 40.359376022802145], [-3.706199003153474, 40.359666553229445], [-3.706136331491755, 40.359952660436605], [-3.706021864882739, 40.36038339202319], [-3.705942134085983, 40.36075488363931], [-3.705859743267578, 40.361134517646896], [-3.70578617960572, 40.361512548134506], [-3.705703934384757, 40.361905181266955], [-3.705630764688744, 40.36225564128115], [-3.705562790134213, 40.362583699877405], [-3.705498445990525, 40.362802518649204], [-3.705403565762047, 40.36322279648592], [-3.705303943396179, 40.36369783356447], [-3.705145576574012, 40.36368051975807], [-3.704900572684251, 40.36365525624296], [-3.704567544734859, 40.36361969052731], [-3.704278820155332, 40.363595674035736], [-3.704114799705245, 40.36358280771592], [-3.703983559478709, 40.363575876842866], [-3.703742488320756, 40.36356402854603], [-3.703336789712761, 40.36355680272541], [-3.702929636064215, 40.36356482776394], [-3.702617412478225, 40.363579851348376], [-3.702103351541628, 40.363617298072874], [-3.701651298302985, 40.36367165483977], [-3.701073101283773, 40.363759756999876], [-3.700792443733517, 40.363805782901366], [-3.700420219182264, 40.3638853181004], [-3.700046347777656, 40.36396741165325], [-3.699339571204767, 40.3641264644732], [-3.698747611958711, 40.364239773693214], [-3.698160962759526, 40.3643314169206], [-3.697447198053437, 40.36442004901234], [-3.697134635617738, 40.36444498790228], [-3.696759684001819, 40.36447319377162], [-3.696228651541881, 40.364497923687615], [-3.6955265204808, 40.36451565315965], [-3.693996450364068, 40.36452821709397], [-3.693732869179129, 40.36254176963746], [-3.693627421447207, 40.36172673352704], [-3.693558851494408, 40.361245021125185], [-3.693513315587333, 40.360876775670846], [-3.693411294547229, 40.36003242087031], [-3.693337936960373, 40.35929111167092], [-3.693311545487392, 40.35898422056307], [-3.693255385453547, 40.35831660190915], [-3.693222680980757, 40.35781639448452], [-3.693176504344432, 40.35705857939282], [-3.693155071725417, 40.35655956555997], [-3.693111294213243, 40.35507211265775], [-3.693076156023823, 40.353898008637614], [-3.693047411723473, 40.35279388512485], [-3.693040282336079, 40.35252653643619], [-3.693041181013872, 40.35222783285013], [-3.693051471146682, 40.351701988443864], [-3.693072280958858, 40.350949960372375], [-3.693086435465113, 40.350223053552405], [-3.69308572438859, 40.34955431770913], [-3.693082901446071, 40.34936943084251], [-3.693078798974068, 40.34912741560866], [-3.69307461907788, 40.348999762981634], [-3.693065020714362, 40.34867867131372], [-3.693055411761247, 40.348381841334586], [-3.693041180421861, 40.34786808965408], [-3.693017335936012, 40.34713180638662], [-3.692974577494883, 40.34584710045063]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_57f78d43ab2f4ff298acdb93a1c768ae = L.featureGroup(
                {}
            ).addTo(map_2076b9d914d3432da04dd693458e0795);
        
    
            var circle_marker_5e7021a16f9e451b9f16c180b7cfc77d = L.circleMarker(
                [40.3625831921161, -3.7003549549631702],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_b54f0926719342e78a947f0551c82259 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c85b8d0de5d340cc982914aa74641967 = $(`<div id="html_c85b8d0de5d340cc982914aa74641967" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0280501VK4607G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>96133</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0280501&rc2=VK4607G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0280501VK4607G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b54f0926719342e78a947f0551c82259.setContent(html_c85b8d0de5d340cc982914aa74641967);
        

        circle_marker_5e7021a16f9e451b9f16c180b7cfc77d.bindPopup(popup_b54f0926719342e78a947f0551c82259)
        ;

        
    
    
            var circle_marker_38c17709a4e74ae8a3ce027abeaeb1bf = L.circleMarker(
                [40.357453950682654, -3.7036579869330395],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_53a6daa278d24c7e9acdc54e430fd532 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d7f50d6236604d5089c9663a3b7618d7 = $(`<div id="html_d7f50d6236604d5089c9663a3b7618d7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0280502VK4607G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>69075</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0280502&rc2=VK4607G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0280502VK4607G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_53a6daa278d24c7e9acdc54e430fd532.setContent(html_d7f50d6236604d5089c9663a3b7618d7);
        

        circle_marker_38c17709a4e74ae8a3ce027abeaeb1bf.bindPopup(popup_53a6daa278d24c7e9acdc54e430fd532)
        ;

        
    
    
            var circle_marker_bd473325f58f4da3b55663188715dd85 = L.circleMarker(
                [40.35942671668854, -3.7023286002083684],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_4ae41b46b7ba438299383571ffb9f1e1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e1717819f1a14f1abacd17a3817dde56 = $(`<div id="html_e1717819f1a14f1abacd17a3817dde56" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0280521VK4607G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6759</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0280521&rc2=VK4607G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0280521VK4607G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4ae41b46b7ba438299383571ffb9f1e1.setContent(html_e1717819f1a14f1abacd17a3817dde56);
        

        circle_marker_bd473325f58f4da3b55663188715dd85.bindPopup(popup_4ae41b46b7ba438299383571ffb9f1e1)
        ;

        
    
    
            var circle_marker_e58a97dfccbc49d6b1ea7880c448565c = L.circleMarker(
                [40.35520568179865, -3.7062172168867207],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_a4c7e405aa5c4b44b0699b41fe8a8766 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c053ec4b8c1a49aab4dc7fe291468ce3 = $(`<div id="html_c053ec4b8c1a49aab4dc7fe291468ce3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0280525VK4607G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8238</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0280525&rc2=VK4607G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0280525VK4607G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a4c7e405aa5c4b44b0699b41fe8a8766.setContent(html_c053ec4b8c1a49aab4dc7fe291468ce3);
        

        circle_marker_e58a97dfccbc49d6b1ea7880c448565c.bindPopup(popup_a4c7e405aa5c4b44b0699b41fe8a8766)
        ;

        
    
    
            var circle_marker_ccc4872ddfc54f28bb01a9129d443f77 = L.circleMarker(
                [40.354523574169754, -3.7060504656856326],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_5de693d75398485a873c99a14287df64 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_181ea409e10342b692cbac9fc23d99f5 = $(`<div id="html_181ea409e10342b692cbac9fc23d99f5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0280527VK4607G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2079</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0280527&rc2=VK4607G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0280527VK4607G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5de693d75398485a873c99a14287df64.setContent(html_181ea409e10342b692cbac9fc23d99f5);
        

        circle_marker_ccc4872ddfc54f28bb01a9129d443f77.bindPopup(popup_5de693d75398485a873c99a14287df64)
        ;

        
    
    
            var circle_marker_296bbcf774c7499387c9189a4529175d = L.circleMarker(
                [40.35866185160236, -3.699523728134235],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_0161150d9b784c4fbbe065f7e09fc105 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_33dc5a504db74567a49713992693b8ab = $(`<div id="html_33dc5a504db74567a49713992693b8ab" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0578907VK4608B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>ruin</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>33</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0578907&rc2=VK4608B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0578907VK4608B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0161150d9b784c4fbbe065f7e09fc105.setContent(html_33dc5a504db74567a49713992693b8ab);
        

        circle_marker_296bbcf774c7499387c9189a4529175d.bindPopup(popup_0161150d9b784c4fbbe065f7e09fc105)
        ;

        
    
    
            var circle_marker_4b0692dc02c44da69a542298660413c9 = L.circleMarker(
                [40.34707535303785, -3.6991143142805027],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_66e924a895894315840949a655c26f50 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_72b50b341fce421d8b46f6cd55355fc1 = $(`<div id="html_72b50b341fce421d8b46f6cd55355fc1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0666801VK4606F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>20237</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>225</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0666801&rc2=VK4606F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0666801VK4606F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_66e924a895894315840949a655c26f50.setContent(html_72b50b341fce421d8b46f6cd55355fc1);
        

        circle_marker_4b0692dc02c44da69a542298660413c9.bindPopup(popup_66e924a895894315840949a655c26f50)
        ;

        
    
    
            var circle_marker_e80733b9e0c8400bb0ef6c97387a6e3a = L.circleMarker(
                [40.345938108185784, -3.6999717318568504],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_ba7bb7ad709b4aeb91aee49e8d9c0641 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_23d9395b20514f099c37a899d21cbb86 = $(`<div id="html_23d9395b20514f099c37a899d21cbb86" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0666802VK4606F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>30612</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0666802&rc2=VK4606F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0666802VK4606F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ba7bb7ad709b4aeb91aee49e8d9c0641.setContent(html_23d9395b20514f099c37a899d21cbb86);
        

        circle_marker_e80733b9e0c8400bb0ef6c97387a6e3a.bindPopup(popup_ba7bb7ad709b4aeb91aee49e8d9c0641)
        ;

        
    
    
            var circle_marker_687f169f875e46d98ce90346bdf5f06a = L.circleMarker(
                [40.34959344763561, -3.7012528834867817],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_a14cf1ee05be4c94b74f782934a945fe = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e18fa4cd3bbe495eb0abf79ca38dd037 = $(`<div id="html_e18fa4cd3bbe495eb0abf79ca38dd037" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0669204VK4606H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>29</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0669204&rc2=VK4606H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0669204VK4606H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a14cf1ee05be4c94b74f782934a945fe.setContent(html_e18fa4cd3bbe495eb0abf79ca38dd037);
        

        circle_marker_687f169f875e46d98ce90346bdf5f06a.bindPopup(popup_a14cf1ee05be4c94b74f782934a945fe)
        ;

        
    
    
            var circle_marker_f9e3039416c94a2a93acfdc2bb78e248 = L.circleMarker(
                [40.35109014036246, -3.6998095519144196],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_2c04264d61bb49c18038133e0ff7e8bb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_34c5ef7f61104ec7bf566f5216a2fa3e = $(`<div id="html_34c5ef7f61104ec7bf566f5216a2fa3e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0671805VK4607B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>222</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0671805&rc2=VK4607B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0671805VK4607B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2c04264d61bb49c18038133e0ff7e8bb.setContent(html_34c5ef7f61104ec7bf566f5216a2fa3e);
        

        circle_marker_f9e3039416c94a2a93acfdc2bb78e248.bindPopup(popup_2c04264d61bb49c18038133e0ff7e8bb)
        ;

        
    
    
            var circle_marker_f8c9bc23eade42f28725a6e2fe3ed33c = L.circleMarker(
                [40.35026456339028, -3.7023249665788716],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_3aa967a90b9f4347bb6498b00f285131 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7676392a300c4a6eb5a51a0fd7f3f179 = $(`<div id="html_7676392a300c4a6eb5a51a0fd7f3f179" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0671821VK4607B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1217</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0671821&rc2=VK4607B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0671821VK4607B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3aa967a90b9f4347bb6498b00f285131.setContent(html_7676392a300c4a6eb5a51a0fd7f3f179);
        

        circle_marker_f8c9bc23eade42f28725a6e2fe3ed33c.bindPopup(popup_3aa967a90b9f4347bb6498b00f285131)
        ;

        
    
    
            var circle_marker_4a69521dbafd4209ae5109fbc59467ff = L.circleMarker(
                [40.35044422390154, -3.7023141551949315],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_8688d18c18424121a695b8e970635967 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_80c25f27be9645dda1b35c1acec13b8a = $(`<div id="html_80c25f27be9645dda1b35c1acec13b8a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0671822VK4607B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>47</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0671822&rc2=VK4607B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0671822VK4607B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8688d18c18424121a695b8e970635967.setContent(html_80c25f27be9645dda1b35c1acec13b8a);
        

        circle_marker_4a69521dbafd4209ae5109fbc59467ff.bindPopup(popup_8688d18c18424121a695b8e970635967)
        ;

        
    
    
            var circle_marker_74e48880433e4f079e997615617e67b0 = L.circleMarker(
                [40.354557150184306, -3.6997564477346745],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_04269fe2a33441f7adce782990ecf850 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0f04f95d3e824228bc6ea86f534d9ee1 = $(`<div id="html_0f04f95d3e824228bc6ea86f534d9ee1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0674802VK4607D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>60</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0674802&rc2=VK4607D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0674802VK4607D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_04269fe2a33441f7adce782990ecf850.setContent(html_0f04f95d3e824228bc6ea86f534d9ee1);
        

        circle_marker_74e48880433e4f079e997615617e67b0.bindPopup(popup_04269fe2a33441f7adce782990ecf850)
        ;

        
    
    
            var circle_marker_b76de19624f241dc8dd70ecb26690d89 = L.circleMarker(
                [40.36171751791949, -3.6986413292482623],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_d8d628133db74b4280d30b3d33b28d1f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8427928a78e04db299495e06e733b0bc = $(`<div id="html_8427928a78e04db299495e06e733b0bc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0783906VK4608D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>42</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0783906&rc2=VK4608D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0783906VK4608D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d8d628133db74b4280d30b3d33b28d1f.setContent(html_8427928a78e04db299495e06e733b0bc);
        

        circle_marker_b76de19624f241dc8dd70ecb26690d89.bindPopup(popup_d8d628133db74b4280d30b3d33b28d1f)
        ;

        
    
    
            var circle_marker_36708dd572a6438685d398a209e05466 = L.circleMarker(
                [40.34783354875337, -3.6976073590280825],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_6f8f11e9e14841ec89449609530ba2d2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_164e90502890400686e89058a39371bb = $(`<div id="html_164e90502890400686e89058a39371bb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0967602VK4606H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>21675</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0967602&rc2=VK4606H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0967602VK4606H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6f8f11e9e14841ec89449609530ba2d2.setContent(html_164e90502890400686e89058a39371bb);
        

        circle_marker_36708dd572a6438685d398a209e05466.bindPopup(popup_6f8f11e9e14841ec89449609530ba2d2)
        ;

        
    
    
            var circle_marker_af20558e5a5f46d8bbaedf23b2ddbbce = L.circleMarker(
                [40.35218123783939, -3.695557245905167],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_4c11acaff2b242628ef69d6093953802 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_213019f07d66445383d996a9f4eb39cf = $(`<div id="html_213019f07d66445383d996a9f4eb39cf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1072403VK4617C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>25</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1072403&rc2=VK4617C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1072403VK4617C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4c11acaff2b242628ef69d6093953802.setContent(html_213019f07d66445383d996a9f4eb39cf);
        

        circle_marker_af20558e5a5f46d8bbaedf23b2ddbbce.bindPopup(popup_4c11acaff2b242628ef69d6093953802)
        ;

        
    
    
            var circle_marker_e72ebbaeee0f4ea79baea3ae2adb2f1e = L.circleMarker(
                [40.356634481845425, -3.6951473283752603],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_d367d3975e544d3ebfb56e27182a66e2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_737a9b713b094b47bd99d8a9f413b98c = $(`<div id="html_737a9b713b094b47bd99d8a9f413b98c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1078611VK4617G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1212</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1078611&rc2=VK4617G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1078611VK4617G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d367d3975e544d3ebfb56e27182a66e2.setContent(html_737a9b713b094b47bd99d8a9f413b98c);
        

        circle_marker_e72ebbaeee0f4ea79baea3ae2adb2f1e.bindPopup(popup_d367d3975e544d3ebfb56e27182a66e2)
        ;

        
    
    
            var circle_marker_1296796d5597411196c50c926d3c63b9 = L.circleMarker(
                [40.354499232227106, -3.694161858984858],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_57f78d43ab2f4ff298acdb93a1c768ae);
        
    
        var popup_bf2324573f90472dbc1afbb3c50fb27b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ac0f87b29aca41daa899bbd89587044c = $(`<div id="html_ac0f87b29aca41daa899bbd89587044c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1175608VK4617E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>40</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1175608&rc2=VK4617E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1175608VK4617E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bf2324573f90472dbc1afbb3c50fb27b.setContent(html_ac0f87b29aca41daa899bbd89587044c);
        

        circle_marker_1296796d5597411196c50c926d3c63b9.bindPopup(popup_bf2324573f90472dbc1afbb3c50fb27b)
        ;

        
    
    
            var layer_control_cb0501c2baa74e4385240763f1f3a4ab = {
                base_layers : {
                    "cartodbpositron" : tile_layer_57c9527e04354f17a30b07b3724c7e00,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_59d6b3ceba07468d9d83f7e917dbe85b,
                    "Inmuebles" : feature_group_57f78d43ab2f4ff298acdb93a1c768ae,
                },
            };
            L.control.layers(
                layer_control_cb0501c2baa74e4385240763f1f3a4ab.base_layers,
                layer_control_cb0501c2baa74e4385240763f1f3a4ab.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_2076b9d914d3432da04dd693458e0795);
        
</script>